<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal" >
    
    <ImageView
        android:id="@+id/Img_User_Mini"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:contentDescription="@string/imagen_usuario"
        android:src="@drawable/buddyicon_mini" />

    <TextView
        android:id="@+id/friend_list_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="13dp"
        android:layout_marginLeft="20dp"
        android:text="TextView"
        android:textAppearance="?android:attr/textAppearanceLarge" />

</LinearLayout>
